
#largeImages img {
  width: 100%;
  height: 600px;
  object-fit: cover;
  display: none;
  transition: opacity 0.5s ease-in-out;
  margin: 0;
}

  #largeImages img.active {
    display: block;
    opacity: 1;
  }

  .thumb {
    cursor: pointer;
    height: 100px;
    object-fit: cover;
    transition: border 0.3s;
  }

  .thumb.active {
    border: 2px solid #dc3545;
  }

@media (max-width: 576px) {
  #largeImages img {
    height: 300px;
  }
}

#myTab .nav-tabs .nav-link {
  color: #000 !important;
  font-weight: normal;
  transition: background-color 0.3s ease, font-weight 0.3s ease;
}

/* Aktif tab: arka plan sarı ve yazı kalın */
#myTab .nav-tabs .nav-link.active {
  background-color: var(--bs-danger) !important;
  font-weight: bold;
  color: #FFF !important;
}

/* Hover'da renk sabit kalsın */
#myTab .nav-tabs .nav-link:hover {
  color: #000 !important;
}

.description-truncate {
  display: -webkit-box;
  -webkit-line-clamp: 2; /* kaç satır olsun */
  -webkit-box-orient: vertical;
  overflow: hidden;
}
